"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
var app_helper_1 = require("./app.helper");
var createScriptTag = function (src) {
    var script = document.createElement('script');
    script.type = 'text/javascript';
    script.src = src;
    script.charset = 'UTF-8';
    script.id = app_helper_1.hashCode(src);
    return script;
};
var createLinkTag = function (src) {
    var link = document.createElement('link');
    link.rel = 'stylesheet';
    link.href = src;
    link.type = 'text/css';
    link.charset = 'UTF-8';
    link.id = app_helper_1.hashCode(src);
    return link;
};
var AssetsHelper = {
    createScriptTag: createScriptTag,
    createLinkTag: createLinkTag
};
exports.default = AssetsHelper;
//# sourceMappingURL=assets.helper.js.map