"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
var StatusEnum;
(function (StatusEnum) {
    StatusEnum["NOT_LOADED"] = "NOT_LOADED";
    StatusEnum["LOADING_SOURCE_CODE"] = "LOADING_SOURCE_CODE";
    StatusEnum["NOT_BOOTSTRAPPED"] = "NOT_BOOTSTRAPPED";
    StatusEnum["BOOTSTRAPPING"] = "BOOTSTRAPPING";
    StatusEnum["NOT_MOUNTED"] = "NOT_MOUNTED";
    StatusEnum["MOUNTING"] = "MOUNTING";
    StatusEnum["MOUNTED"] = "MOUNTED";
    StatusEnum["UNMOUNTING"] = "UNMOUNTING";
    StatusEnum["UNLOADING"] = "UNLOADING";
    StatusEnum["SKIP_BECAUSE_BROKEN"] = "SKIP_BECAUSE_BROKEN";
})(StatusEnum = exports.StatusEnum || (exports.StatusEnum = {}));
var MOOA_EVENT;
(function (MOOA_EVENT) {
    MOOA_EVENT["LOADING"] = "mooa.loading";
    MOOA_EVENT["BOOTSTRAPPING"] = "mooa.bootstrapping";
    MOOA_EVENT["MOUNTING"] = "mooa.mounting";
    MOOA_EVENT["UNLOADING"] = "mooa.unloading";
    MOOA_EVENT["UNMOUNTING"] = "mooa.unmounting";
    MOOA_EVENT["ROUTING_NAVIGATE"] = "mooa.routing.navigate";
    MOOA_EVENT["ROUTING_CHANGE"] = "mooa.routing.change";
    MOOA_EVENT["ROUTING_BEFORE"] = "mooa.routing.before";
    MOOA_EVENT["CHILD_MOUNT"] = "mooa.child.mount";
    MOOA_EVENT["CHILD_UNMOUNT"] = "mooa.child.unmount";
})(MOOA_EVENT = exports.MOOA_EVENT || (exports.MOOA_EVENT = {}));
//# sourceMappingURL=constants.js.map